## sisc 1.16.6

=== debian/changelog ===
sisc (1.16.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999294).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:36:47 -0300

sisc (1.16.6-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:35 +0100

sisc (1.16.6-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * sisc.prerm: Unregister the correct alternatives on package removal.
    (Closes: #668440)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Jan 2013 13:14:52 +0100

sisc (1.16.6-1) unstable; urgency=low

  * Repackaged to conform to current Debian standards.

 -- David Banks <amoebae@gmail.com>  Tue, 13 Jul 2010 19:42:12 +0100
	

sisc (1.16.6) stable; urgency=medium

  * New upstream release.

 -- Scott G. Miller <sgmiller@gmail.com>  Tue,  06 Feb 2007 12:30:19 -0500

sisc (1.16.5) stable; urgency=medium

  * New upstream release.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  21 Sep 2006 10:02:46 -0500

sisc (1.16.4) stable; urgency=medium

  * New upstream release.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Mon,  11 Sep 2006 10:33:12 -0500

sisc (1.16.3-rc-1) unstable; urgency=medium

  * New upstream release candidate.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  31 Aug 2006 9:53:52 -0500

sisc (1.16.2-beta-1) unstable; urgency=medium

  * New upstream beta.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Wed,  23 Aug 2006 10:11:41 -0500

sisc (1.16.1-beta-1) unstable; urgency=medium

  * New upstream beta.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Sat,  19 Aug 2006 17:52:19 -0500

sisc (1.16.0-alpha-1) unstable; urgency=medium

  * New upstream alpha.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  10 Aug 2006 10:21:11 -0500

sisc (1.15.0-beta-1) unstable; urgency=medium

  * New upstream beta.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Tue,  30 May 2006 10:56:42 -0500

sisc (1.14.0-alpha-1) unstable; urgency=medium

  * New upstream alpha.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Fri,  05 May 2006 10:16:38 -0500

sisc (1.13.6-1) unstable; urgency=medium

  * New stable upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Fri,  28 Apr 2006 12:13:27 -0500

sisc (1.13.5-1) unstable; urgency=medium

  * New stable upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Sat,  19 Apr 2006 13:13:12 -0500

sisc (1.13.4-1) unstable; urgency=medium

  * New stable upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Sat,  10 Apr 2006 11:14:37 -0500

sisc (1.13.3-rc-1) unstable; urgency=low

  * New upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Sat,  27 Mar 2006 14:42:10 -0500

sisc (1.13.2-rc-1) unstable; urgency=low

  * New upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Sat,  25 Mar 2006 21:36:54 -0500

sisc (1.13.1-rc-1) unstable; urgency=low

  * New upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  23 Mar 2006 12:45:12 -0500

sisc (1.13.0-alpha-1) unstable; urgency=low

  * New upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  2 Mar 2006 14:19:33 -0500

sisc (1.12.0-beta-1) unstable; urgency=low

  * New upstream version.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  1 Dec 2005 15:15:09 -0500

sisc (1.11.1-alpha-1) unstable; urgency=low

  * New upstream version.
  * Added manpage for sisc.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  2 Jun 2005 13:56:21 -0500

sisc (1.11.0-alpha-1) unstable; urgency=low

  * Initial Release.
  * First debianization of SISC.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Thu,  7 Apr 2005 10:36:44 -0500

sisc (1.9.8-1) unstable; urgency=low

  * Backport to 1.9 stable tree.
	
 -- Scott G. Miller <sgmiller@gmail.com>  Fri,  29 Jul 2005 10:16:02 -0500
